event::KeyValue Struct Reference

Helper that is used wherever key/value pairs are required. More...

`import"EventEngine.idl";`

## Public Attributes

string | key
| Key.
string | value
| Value.

## Detailed Description

Helper that is used wherever key/value pairs are required.

Note
  This interface was designed before IDL maps were supported.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/EventEngine.idl